FEDORA-EPEL-2015-77b2aec15f created by orion 6 years ago for Fedora EPEL 5
obsolete
  • Update to 2.4.3
  • Add patch to fix bug #1047350
  • Add requires python-simplejson and virt-install for EL5 (bug #852422)
  • Use updated systemd macros (bug #850061)
  • Require python-ctypes on EL5 (bug #838884)

This update has been submitted for testing by orion.

6 years ago

Please login to add feedback.

Metadata
Type
bugfix
Karma
0
Signed
Content Type
RPM
Test Gating
Settings
Unstable by Karma
-3
Stable by Karma
disabled
Stable by Time
disabled
Dates
submitted
6 years ago
BZ#540998 Python traceback when provisioning Xen FV guest on RHEL 5.4
0
0
BZ#838884 Cobbler does not require python-ctypes package when it should.
0
0
BZ#839009 koan does not respect virt_auto_boot setting on cobbler server
0
0
BZ#852422 koan should require python-simplejson
0
0

Automated Test Results